<ART ID="1250065" PID="2310" JID="141" BPAGE="1250065-1" EPAGE="1250065-9" PII="S0129183112500659" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN EFFICIENT BANDWIDTH ALLOCATION STRATEGY FOR SCALE-FREE NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHONG-YUAN</FNM>
<SNM>JIANG</SNM>
<EAD>09112080@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183112500659AF001"></X-REF>
<X-REF REFID="S0129183112500659AF002"></X-REF>
</AUT>
<AUT>
<FNM>MAN-GUI</FNM>
<SNM>LIANG</SNM>
<EAD>mgliang58@gmail.com</EAD>
<X-REF REFID="S0129183112500659AF001"></X-REF>
<X-REF REFID="S0129183112500659AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHUAI</FNM>
<SNM>ZHANG</SNM>
<EAD>10112054@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183112500659AF001"></X-REF>
<X-REF REFID="S0129183112500659AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHU-JUAN</FNM>
<SNM>WANG</SNM>
<EAD>07120483@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183112500659AF001"></X-REF>
<X-REF REFID="S0129183112500659AF002"></X-REF>
</AUT>
<AUT>
<FNM>DONG-CHAO</FNM>
<SNM>GUO</SNM>
<EAD>08112070@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183112500659AF001"></X-REF>
<X-REF REFID="S0129183112500659AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500659AF001">Institute of Information Science, Beijing Jiaotong University, Beijing 100044, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500659AF002">Beijing Key Laboratory of Advanced Information Science and Network Technology, Beijing 100044, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 May 2012</RE>
<AC>3 August 2012</AC>
<![CDATA[<PUB>6 September 2012</PUB>]]>
</HIST>
<ABST>
<P>Traffic capacity is critical for various networks and strongly depends on the distribution of link's bandwidth resources. In this paper, we propose a betweenness-based bandwidth allocation strategy in which the bandwidth of each link <F>l<INF>ij</INF></F> is allocated proportionally to the product <F>(1 + B<INF>i</INF>)<SUP>&#x03B1;</SUP>(1 + B<INF>j</INF>)<SUP>&#x03B1;</SUP></F>, where &#x03B1; is a tunable parameter, and <F>B<INF>i</INF></F> and <F>B<INF>j</INF></F> are the betweenness of node <F>i</F> and node <F>j</F>, respectively. The optimal value of &#x03B1; is achieved by extensive simulations and slightly increases with the network size. Our new bandwidth allocation strategy achieves the highest traffic capacity when compared with the average bandwidth allocation strategy and the previously proposed degree-based bandwidth allocation strategy. Our work will be beneficial for network service providers to improve the traffic capacity by efficiently allocating or reallocating the overall finite link's bandwidth resources of networks such as the Internet, urban transport networks and airway networks.</P>
</ABST>
<KWDG>
<KWD>Scale-free network</KWD>
<KWD>bandwidth allocation</KWD>
<KWD>traffic capacity</KWD>
<KWD>efficient betweenness</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>45.70.Vn</KWD>
<KWD>05.70.Fh</KWD>
</KWDG>
</FRONT>
</ART>
