<ART ID="1250066" PID="2310" JID="141" BPAGE="1250066-1" EPAGE="1250066-13" PII="S0129183112500660" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVERSIBLE CELLULAR AUTOMATA WITH PENTA-CYCLIC RULE AND ECC<LC>s</LC></MTI>
<RTI>1D Cellular Automata with Penta-Cyclic Rule</RTI>
<INFO>A partial and extended abstract of this paper has been presented at WCIT 2011 on 23&#x2013;27 November 2011 in Antalya, Turkey.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IRFAN</FNM>
<SNM>SIAP</SNM>
<EAD>isiap@yildiz.edu.tr</EAD>
<X-REF REFID="S0129183112500660AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500660AF001">Department of Mathematics, Arts and Science Faculty, Y&#x0131;ld&#x0131;z Technical University, Davutpasa Campus, 34210 Esenler, Istanbul, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>HASAN</FNM>
<SNM>AKIN</SNM>
<EAD>hasanakin69@gmail.com</EAD>
<X-REF REFID="S0129183112500660AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500660AF002">Faculty of Education, Zirve University, 27260 Gaziantep, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>MEHMET E.</FNM>
<SNM>KOROGLU</SNM>
<EAD>sadecesad@gmail.com</EAD>
<X-REF REFID="S0129183112500660AF003"></X-REF>
</AUT>
<AFF ID="S0129183112500660AF003">Department of Mathematics, Graduate School, Yildiz Technical University, TR34210 Istanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 June 2012</RE>
<AC>3 August 2012</AC>
<![CDATA[<PUB>25 September 2012</PUB>]]>
</HIST>
<ABST>
<P>The reversibility problem for linear cellular automata with null boundary defined by a rule matrix in the form of a pentadiagonal matrix was studied over the binary field &#x2124;<INF>2</INF> by Mart&#x00ED;n del Rey <IT>et al.</IT> [<IT>Appl. Math. Comput.</IT> <B>217</B>, 8360 (2011)]. Recently, the reversibility problem of 1D Cellular automata with periodic boundary has been extended to ternary fields and further to finite primitive fields <F>&#x2124;<INF>p</INF></F> by Cinkir <IT>et al.</IT> [<IT>J. Stat. Phys.</IT> <B>143</B>, 807 (2011)]. In this work, we restudy some of the work done in Cinkir <IT>et al.</IT> [<IT>J. Stat. Phys.</IT> <B>143</B>, 807 (2011)] by using a different approach which is based on the theory of error correcting codes. While we reestablish some of the theorems already presented in Cinkir <IT>et al.</IT> [<IT>J. Stat. Phys.</IT> <B>143</B>, 807 (2011)], we further extend the results to more general cases. Also, a conjecture that is left open in Cinkir <IT>et al.</IT> [<IT>J. Stat. Phys.</IT> <B>143</B>, 807 (2011)] is also solved here. We conclude by presenting an application to Error Correcting Codes (ECCs) where reversibility of cellular automata is crucial.</P>
</ABST>
<KWDG>
<KWD>Cellular automata</KWD>
<KWD>periodic boundary condition</KWD>
<KWD>reversibility</KWD>
<KWD>matrix representations</KWD>
<KWD>ECCs</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>28D20</KWD>
<KWD>37A35</KWD>
<KWD>37B40</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.10.Yn</KWD>
<KWD>07.05.Kf</KWD>
<KWD>02.10.De</KWD>
<KWD>05.50.+q</KWD>
</KWDG>
</FRONT>
</ART>
