<ART ID="1250068" PID="2310" JID="141" BPAGE="1250068-1" EPAGE="1250068-8" PII="S0129183112500684" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NOVEL METHOD TO ANALYZE PHASE DIAGRAMS FOR TRAFFICS ON THE CROSSROAD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QI-LANG</FNM>
<SNM>LI</SNM>
<EAD>qilang@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183112500684AF001"></X-REF>
<X-REF REFID="S0129183112500684AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500684AF001">Department of Mathematics and Physics, Anhui University of Architecture, Hefei 230601, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500684AF002">Department of Modern Physics, University of Science and Technology of China, Hefei 230026, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>RUI</FNM>
<SNM>JIANG</SNM>
<EAD>rjiang@ustc.edu.cn</EAD>
<X-REF REFID="S0129183112500684AF003"></X-REF>
</AUT>
<AFF ID="S0129183112500684AF003">School of Engineering Science, University of Science and Technology of China, Hefei 230026, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>BING-HONG</FNM>
<SNM>WANG</SNM>
<EAD>bhwang@ustc.edu.cn</EAD>
<X-REF REFID="S0129183112500684AF004"></X-REF>
<X-REF REFID="S0129183112500684AF005"></X-REF>
</AUT>
<AFF ID="S0129183112500684AF004">Department of Modern Physics, University of Science and Technology of China, Hefei 230026, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500684AF005">Complex System Research Center, University of Shanghai for Science and Technology and Shanghai Academy of System Science, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>MU-REN</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0129183112500684AF006"></X-REF>
</AUT>
<AFF ID="S0129183112500684AF006">Guangxi Teachers Education University, Nanning 530001, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 May 2012</RE>
<AC>5 August 2012</AC>
<![CDATA[<PUB>18 September 2012</PUB>]]>
</HIST>
<ABST>
<P>Traffic flow at a single crossroad consisting of two perpendicular one-lane roads, treated earlier by Ishibashi and Fukui [<IT>J. Phys. Soc. Jpn.</IT> <B>70</B>, 2793 (2001); <B>70</B>, 3747 (2001)], has been studied on the basis of the local occupation probability method. However, in this work, based on the novel theoretical analysis and computer simulations, we have studied this crossroad traffic model again and presented the same phase diagrams of traffic flow in the case of various maximum vehicle velocities. We have also derived the flow formulas in all regions in the phase diagrams, which are in good agreement with computer simulation results. Compared with the previous local occupation probability method, our analytical way is simpler and may be widely used for other traffic bottlenecks research.</P>
</ABST>
<KWDG>
<KWD>Phase diagram</KWD>
<KWD>traffic</KWD>
<KWD>crossroad</KWD>
<KWD>cellular automata</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.40.-a</KWD>
<KWD>05.50.+q</KWD>
<KWD>64.60.Cn</KWD>
<KWD>05.70.Ln</KWD>
</KWDG>
</FRONT>
</ART>
