<ART ID="1250071" PID="2310" JID="141" BPAGE="1250071-1" EPAGE="1250071-10" PII="S0129183112500714" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISORDER INDUCED ORDER IN AN ARRAY OF CHAOTIC DUFFING OSCILLATORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOUMING</FNM>
<SNM>LEI</SNM>
<EAD>leiyouming@nwpu.edu.cn</EAD>
<X-REF REFID="S0129183112500714AF001"></X-REF>
</AUT>
<AUT>
<FNM>FULI</FNM>
<SNM>GUAN</SNM>
<EAD>993810999@qq.com</EAD>
<X-REF REFID="S0129183112500714AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500714AF001">Department of Applied Mathematics, Northwestern Polytechnical University, Xi'an 710072, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 April 2012</RE>
<AC>14 August 2012</AC>
<![CDATA[<PUB>4 October 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper addresses the issue of disorder induced order in an array of coupled chaotic Duffing oscillators which are excited by harmonic parametric excitations. In order to investigate the effect of phase disorder on dynamics of the array, we take into account that individual uncoupled Duffing oscillator with a parametric excitation is chaotic no matter what the initial phase of the excitation is. It is shown that phase disorder by randomly choosing the initial phases of excitations can suppress spatio-temporal chaos in the system coupled by chaotic Duffing oscillators. When all the phases are the same and deterministic, the oscillators remain chaotic and asynchronous no matter what the common phase is. When driven asynchronously by introducing phase disorder, the oscillators coupled in the array appear more regular with increase of the amplitude of random phase, and the highest level of synchrony between them is induced by intermediate phase disorder, displaying a resonance like phenomenon caused from the transition of the coupled oscillators from chaos to periodic motion. Since varying the initial phases of excitations is more feasible than altering parameters intrinsic to the oscillators coupled in an array, this study provides a practical method for control and synchronization of chaotic dynamics in high-dimensional, spatially extended systems, which might have potential applications in engineering, neuroscience and biology.</P>
</ABST>
<KWDG>
<KWD>High-dimensional system</KWD>
<KWD>phase disorder</KWD>
<KWD>spatio-temporal chaos</KWD>
<KWD>synchronization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Xt</KWD>
<KWD>05.45.Gg</KWD>
<KWD>05.45.Jn</KWD>
<KWD>87.18.Bb</KWD>
</KWDG>
</FRONT>
</ART>
